<div class="uk-grid-collapse uk-background-default uk-child-width-expand@s uk-text-center" uk-grid>
    
    <div class="uk-background-default uk-padding">
        <div class="uk-card uk-card-default uk-box-shadow-large">
            <div class="uk-card-media-top ">
                <img src="{{channelInfo.items[0].snippet.thumbnails.medium.url}}" class="uk-margin-top" alt="">
            </div>
            <div class="uk-card-body">
                <h3 class="uk-card-title">{{channelInfo.items[0].snippet.title}}</h3>
                <p>{{channelInfo.items[0].statistics.subscriberCount}}</p>
                <!--<div style="position:relative;height:0;padding-bottom:56.21%"><iframe src="https://www.youtube.com/embed/{{channelInfo.items[0].brandingSettings.channel.unsubscribedTrailer}}?ecver=2" style="position:absolute;width:100%;height:100%;left:0" width="641" height="360" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe></div>-->
            </div>
        </div>
    </div>
   
    <div>
        <div class="uk-card uk-card-default uk-padding uk-margin-top uk-card uk-box-shadow-xlarge">
            <form>
                <fieldset class="uk-fieldset">
            
                    <legend class="uk-legend">Cadastrar canal</legend>
                    
            
                    <div class="uk-margin">
                        <input class="uk-input" type="text" placeholder="ID do canal" ng-model='idChannel'> ou
                        <input class="uk-input" type="text" placeholder="Usuario do canal" ng-model='userChannel'>
                        <button class="uk-button uk-button-primary uk-margin-small-top" ng-click='searchChannel(idChannel, userChannel)'>Buscar</button>
                    </div>
                    
                    
                    <div class="uk-margin">
                        <input class="uk-input" type="text" ng-model='channelInfo.items[0].snippet.title' placeholder="Nome do canal">
                    </div>
                    
                    <div class="uk-margin">
                        <input class="uk-input" type="text" ng-model='userInfo.email' placeholder="E-mail" require>
                    </div>
            
                    <div class="uk-margin">
                        <select class="uk-select" placeholder="Nome do Canal">
                            <option>Games</option>
                            <option>Tecnologia</option>
                            <option>Tutoriais</option>
                            <option>Maquiagem</option>
                            <option>Notícias</option>
                            <option>Humor</option>
                            <option>Vlog</option>
                            <option>Reviews</option>
                        </select>
                    </div>
            
                    <div class="uk-margin">
                        <textarea class="uk-textarea" rows="5" ng-model='channelInfo.items[0].snippet.description' placeholder="Descrição (Opcional)"></textarea>
                    </div>
                    
                    <button class="uk-button uk-button-primary uk-margin-small-top">Cadastrar</button>
            
                </fieldset>
            </form>
        </div>
    </div>
    <div>
        <div class="uk-background-default uk-padding">
            <div class="uk-card uk-card-default uk-card-body uk-box-shadow-large">
                <div class="uk-card-body">
                    <div class="uk-text-center">
                        <span><strong>Inscritos:</strong> {{channelInfo.items[0].statistics.subscriberCount}}</span>
                        <hr>
                        <span><strong>Visualizações:</strong> {{channelInfo.items[0].statistics.viewCount}}</span>
                        <hr>
                        <span><strong>Vídeos:</strong> {{channelInfo.items[0].statistics.videoCount}}</span>
                    </div>
                </div>    
            </div>
        </div>
    </div>
</div>